#text p{
	margin-bottom:1em;
	background: #FFFFFF;
}
#text div.section {
	border-top: 1px dotted #bebebe;
	margin-top: 25px;
}
#text p.title{
	height: 20px;
	padding-left: 7px;
	margin: 30px 0 16px 4px;
	line-height: 20px;
	font-weight: bold;
}
#text li{
	font-size: 93%;
	letter-spacing: 1px;
	padding: 0px 0px 6px 20px;
	margin: 0 14px;
	background: url(../img/li.png) 0px 7px no-repeat;
}

#text .sectionText {
	margin: 0 14px;
}

.inquiry {
	margin-top: 20px;
}

p#inquiryTitle {
	margin-bottom: 16px;
	background: #FFFFFF;
	font-weight: bold;
}
p.sectionText {
	background: #FFFFFF;
}

.inquiry h5 {
	font-size: 90% !important;
	margin: 20px 0 10px;	
}

span#inquiryUpdate {
	font-weight: normal;
	position: relative;
	left: 10px;
	font-size: 90%;
}

span#inquiryNote {
	font-size: 90%;
	position: relative;
	left: 60px;
}